package main

import (
	"sync"

	"github.com/senaduka/cetvorke/cetgemini"
	"github.com/senaduka/cetvorke/cethttp"
)

func main() {
	waitgroup := &sync.WaitGroup{}
	waitgroup.Add(1)
	go cetgemini.StartServer(waitgroup)
	waitgroup.Add(1)
	go cethttp.StartServer(waitgroup)
	waitgroup.Wait()
}
